-- Verify gaia:user_1647_coupon on mysql

BEGIN;

SELECT `id`, `coupon_id`, `doctor_id` FROM `api_coupondoctorrestrict` LIMIT 1;
SELECT `id`, `coupon_id`, `special_id` FROM `api_couponspecialrestrict` LIMIT 1;
SELECT `id`, `created_time`, `updated_time`, `start_time`, `end_time`, `memo` FROM `api_coupongift` LIMIT 1;
SELECT `is_doctor_new`, `discount_limit`, `has_threshold`, `prepay_threshold`, `seckill_avail`, `created_time`, `updated_time`, `activated_time`, `time_type`, `countdown` FROM `api_coupon` LIMIT 1;
SELECT `id`, `gift_id`, `business_channel_id`, `total`, `limit`, `activated_time` FROM `api_channelgift` LIMIT 1;
SELECT `id`, `code`, `claimed_time`, `created_time`, `user_id`, `channel_gift_id`, `launch_id` FROM `api_channelgiftuserrelation` LIMIT 1;
SELECT `id`, `total`, `launch_time`, `operator_id`, `channel_gift_id` FROM `api_giftchannellaunch` LIMIT 1;
SELECT `start_time`, `end_time`, `relation_id` FROM `api_couponinfo` LIMIT 1;
SELECT `memo` `activated_time`, `created_time` FROM `api_business_channel` LIMIT 1;

ROLLBACK;